Subject: Re: [PATCH] [POWERPC] Add AMCC Glacier 460GT eval board dts

From: Segher Boessenkool <[email-masked]>
Date: Fri, 21 Mar 2008 18:28:38 +0100

>>> As for the DTS, maybe a "compatible" property in the CPU might make 
>>> some
>>> sense with a content along the lines of "ppc440x6" or whatever rev of
>>> the 440 core it is.
>>>
>>> What do you think ?
>>
>> Good idea. I'll try to come up with a list for all existing 4xx SoC's 
>> and it's
>> core versions.
>
> I don't really care either way, but what does that buy us?  Merely
> documentation?

Obviously, as long as the kernel doesn't use the device tree for probing
the CPUs available, additions to the device tree here don't affect the
kernel at all ;-P

Segher